<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="vip.xiaonuo.biz.modular.bizorderconfig.mapper.BizOrderConfigMapper">

    <select id="getConfig" resultType="vip.xiaonuo.biz.modular.bizorderconfig.entity.BizOrderConfig">
        select
            boc.id,
            boc.order_id,
            boc.apply_number,
            boc.apply_number_already,
            bgc.CONF_START_TIME beginTime,
            bgc.CONF_END_TIME endTime
        from biz_order_config boc
         left join biz_order bo on bo.id = boc.order_id
         left join biz_goods_conf bgc on bgc.id = bo.delivery_time_id
            ${ew.customSqlSegment}
    </select>
</mapper>
